PSA: Mac too old to run Sierra and High Sierra (for Xcode 9 and iOS 11 development)?

Fix it with this: http://dosdude1.com/highsierra/

Tadaa :smiley: